Subject: Re: bug#23847: 24.5; dired icon too large

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Feb 2022 07:50:27 +0100

sanette-linux <[email-masked]> writes:

> When starting emacs in a graphical ubuntu 16.04 session, the "dired"
> icon in the toolbar is much larger than the other ones, making the
> result quite ugly.
> It might be related to the fact that I have a hi-dpi display and set
> scale=2 in the unity Display setting. However, other icons in the
> toolbar have the right size, therefore there surely is something wrong.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm unable to reproduce this on a HiDPI display with Gnome Shell with
the current Emacs.  Are you still seeing this issue in recent Emacs
versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no